Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.transport.local
Class Handler

    java.lang.Object
      java.net.URLStreamHandler
          org.apache.axis.transport.local.Handler

public class Handler
extends java.net.URLStreamHandler

A stub URLStreamHandler, so the system will recognize our custom URLs as valid.

Author:
  Glen Daniels (gdaniels@apache.org)

Constructor Summary
`Handler()`

Method Summary
`protected java.net.URLConnection` | `openConnection(java.net.URL u)`

Methods inherited from class java.net.URLStreamHandler
`equals, getDefaultPort, getHostAddress, hashCode, hostsEqual, parseURL, sameFile, setURL, setURL, toExternalForm`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Handler

    public Handler()

Method Detail

### openConnection

    protected java.net.URLConnection openConnection(java.net.URL u)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.